Bug 209185 - Press Release - coordinate with Red Hat press relations team
Press Release - coordinate with Red Hat press relations team
Status: CLOSED RAWHIDE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Wade
Karsten Wade
:
Depends On: 210445
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-03 15:35 EDT by Karsten Wade
Modified: 2007-04-18 13:50 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-21 11:50:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karsten Wade 2006-10-03 15:35:15 EDT
Replaces part of bz #209176 .

Work out with RH press team who is doing what part, get the result translated,
and into the PR queue for release with the FC6 announcement.

Results of private email will be pasted back into this report, as information
becomes available.
Comment 1 Karsten Wade 2006-10-21 11:50:22 EDT
This press release has been written and handed into the usual channels inside
Red Hat.  

For next time, we'll see if it makes sense to do a different, more open process.
 One that comes to mind is to do all the draft in the open, the pinch off the
end and send into the Red Hat press release process.  Open for ideas here. :)

Note You need to log in before you can comment on or make changes to this bug.